<ART ID="1250161" PID="2630" JID="140" BPAGE="1250161-1" EPAGE="1250161-10" PII="S0217979212501615" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF SUBSTRATE TEMPERATURE ON THE CRYSTALLINITY AND BAND EDGE LUMINESCENCE OF Z<Lc>n</Lc>O THIN FILMS DEPOSITED BY PULSED LASER DEPOSITION</MTI>
<RTI>Effect of Substrate Temperature on the Crystallinity and Band Edge Luminescence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>ZHANG</SNM>
<EAD>physzd@yahoo.com</EAD>
<X-REF REFID="S0217979212501615FN001"></X-REF>
<X-REF REFID="S0217979212501615AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501615FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C. Z.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212501615AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979212501615AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501615AF001">School of Physics Science and Information Engineering, Liaocheng University 252059, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501615AF002">School of Mathematics Science, Liaocheng University, Liaocheng 252059, Shandong Province, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2009</RE>
<AC>2 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Zinc oxide films were deposited on silicon substrates by reactive pulsed laser deposition of zinc target. The effect of substrate temperatures on the crystal and band edge luminescence was studied using X-ray diffraction, scanning electron microscopy and Raman spectra. All the films deposited in the substrate temperatures range from room temperature to 600&#x00B0;C exhibited strong <F>c</F>-axis orientation. The preferred orientation of crystal changed with substrate temperature increase, due to the preferential nucleation at lower temperatures and surface diffusion at higher temperatures. The detailed micro-structural analysis indicated a tensile stress in all the films using X-ray diffraction and Raman spectra. It is interesting that the film deposited at 350&#x00B0;C, which exhibited best crystallinity quality in the X-ray diffraction, rocking curve and the best stoichiometry, less defects in Raman spectra, does not show the most intense UV emission and weakest visible emission. The most intense UV emission was exhibited in the films deposited at 500&#x00B0;C which had the equiaxed grain size.</P>
</ABST>
<KWDG>
<KWD>ZnO</KWD>
<KWD>optical properties</KWD>
<KWD>substrate temperature</KWD>
<KWD>grain size</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.66.-w</KWD>
<KWD>78.66.sq</KWD>
</KWDG>
</FRONT>
</ART>
