<ART ID="1250168" PID="2630" JID="140" BPAGE="1250168-1" EPAGE="1250168-20" PII="S0217979212501688" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> STUDY OF STRUCTURAL, ELECTRONIC AND OPTICAL PROPERTIES OF <F><RM>Mg</RM><INF>x</INF><RM>Cd</RM><INF>1-x</INF><RM>X</RM></F> (X = S, Se, Te) ALLOYS</MTI>
<RTI>Ab initio Study of Structural, Electronic and Optical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. A.</FNM>
<SNM>NOOR</SNM>
<X-REF REFID="S0217979212501688AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SHAUKAT</SNM>
<EAD>schaukat@gmail.com</EAD>
<X-REF REFID="S0217979212501688AF001"></X-REF>
<X-REF REFID="S0217979212501688AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501688AF001">Department of Physics, University of the Punjab, Quaid-e-Azam Campus, 54590 Lahore, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979212501688AF002">Department of Physics, University of Sargodha, Sargodha 40100, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2012</RE>
<AC>19 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>This study describes structural, electronic and optical properties of <F><RM>Mg</RM><INF>x</INF><RM>Cd</RM><INF>1-x</INF><RM>X</RM></F> (X = S, Se, Te) alloys in the complete range <F>0&#x2264;x &#x2264;1</F> of composition <F>x</F> in the zinc-blende (ZB) phase with the help of full-potential linearized augmented plane wave plus local orbitals (FP-LAPW+lo) method within density functional theory (DFT). In order to calculate total energy, generalized gradient approximation (Wu&#x2013;Cohen GGA) has been applied, which is based on optimization energy. For electronic structure calculations, the corresponding potential is being optimized by Engel&#x2013;Vosko GGA formalism. Our calculations reveal the nonlinear variation of lattice constant and bulk modulus with different concentration for the end binary and their ternary alloys, which slightly deviates from Vegard's law. The calculated band structures show a direct band gap for all three alloys with increasing order in the complete range of the compositional parameter <F>x</F>. In addition, we have discussed the disorder parameter (gap bowing) and concluded that the total band gap bowing is substantially influenced by the chemical (electronegativity) contribution. The calculated density of states (DOS) of these alloys is discussed in terms of contribution from various <F>s</F>-, <F>p</F>- and <F>d</F>-states of the constituent atoms and charge density distributions plots are analyzed. Optical properties have been presented in the form of the complex dielectric function <F>&#x03B5;(&#x03C9;)</F>, refractive index <F>n(&#x03C9;)</F> and extinction coefficient <F>k(&#x03C9;)</F> as function of the incident photon energy, and the results have been compared with existing experimental data and other theoretical calculations.</P>
</ABST>
<KWDG>
<KWD>Semiconductor alloys</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>density functional theory</KWD>
<KWD>FP-LAPW+lo method</KWD>
<KWD>electronic structure</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>
