<ART ID="1230015" PID="2630" JID="140" BPAGE="1230015-1" EPAGE="1230015-23" PII="S0217979212300150" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GATE-CONTROLLED RASHBA SPIN&#x2013;ORBIT INTERACTION INTENSITY IN SEMICONDUCTOR HETEROSTRUCTURES</MTI>
<RTI>Gate-Controlled Rashba Spin&#x2013;Orbit Interaction Intensity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIU-MING</FNM>
<SNM>HUANG</SNM>
<EAD>smhuang@mail.nsysu.edu.tw</EAD>
<X-REF REFID="S0217979212300150AF001"></X-REF>
</AUT>
<AFF ID="S0217979212300150AF001">Department of Physics, National Sun Yat-Sen University, No. 70, Lienhai Rd., Kaohsiung 80424 Taiwan, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2012</RE>
<AC>21 August 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In order to realize the spin-polarized field-effect-transistor, a controllable spin&#x2013;orbit interaction is necessary. Two kinds of spin&#x2013;orbit interaction, Dresselhaus and Rashba spin&#x2013;orbit interaction, in semiconductor heterostructures have been widely discussed and investigated in terms of both theories and experiments. Dresselhaus and Rashba spin&#x2013;orbit interaction mainly comes from the lack of inversion symmetry and effective electric field inside the quantum well, respectively. Many experimental investigations show that external voltages affect the carrier concentration of reservoirs, wavefunction distribution in the quantum well and the conduction band profile of the heterostructures. The details of the mechanisms and the efficiency of different effects on the spin&#x2013;orbit interaction intensity are discussed through different structures and materials. The results show that an increase in carrier concentration or a decrease in gate voltage enhances the Rashba spin&#x2013;orbit interaction intensity. On the other hand, the wavefunction penetration is the other important mechanism that affects the Rashba spin&#x2013;orbit interaction intensity. The carrier concentration asymmetry factor strongly affects the efficiency of the external gate voltage on the Rashba spin&#x2013;orbit interaction intensity.</P>
</ABST>
<KWDG>
<KWD>Rashba spin&#x2013;orbit interaction</KWD>
<KWD>semiconductor heterostructure</KWD>
<KWD>spin-related FET</KWD>
</KWDG>
</FRONT>
</ART>
