<ART ID="1250164" PID="2630" JID="140" BPAGE="1250164-1" EPAGE="1250164-17" PII="S0217979212501640" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODULATIONAL INSTABILITY OF A BOSE&#x2013;EINSTEIN CONDENSATE BEYOND THE FERMI PSEUDOPOTENTIAL WITH A TIME-DEPENDENT COMPLEX POTENTIAL</MTI>
<RTI>Modulational Instability of a Bose&#x2013;Einstein Condensate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIDIER BELOBO</FNM>
<SNM>BELOBO</SNM>
<EAD>belobodidier@gmail.com</EAD>
<X-REF REFID="S0217979212501640FN001"></X-REF>
<X-REF REFID="S0217979212501640AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501640FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GERMAIN HUBERT</FNM>
<SNM>BEN-BOLIE</SNM>
<EAD>gbenbolie@yahoo.fr</EAD>
<X-REF REFID="S0217979212501640AF001"></X-REF>
</AUT>
<AUT>
<FNM>THIERRY BLANCHARD</FNM>
<SNM>EKOGO</SNM>
<EAD>tekogo@yahoo.fr</EAD>
<X-REF REFID="S0217979212501640AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. G.</FNM>
<SNM>LATCHIO TIOFACK</SNM>
<EAD>glatchio@yahoo.fr</EAD>
<X-REF REFID="S0217979212501640AF003"></X-REF>
</AUT>
<AUT>
<FNM>TIMOL&#x00C9;ON CR&#x00C9;PIN</FNM>
<SNM>KOFAN&#x00C9;</SNM>
<EAD>tckofane@yahoo.com</EAD>
<X-REF REFID="S0217979212501640AF003"></X-REF>
</AUT>
<AFF ID="S0217979212501640AF001">Laboratory of Nuclear Physics, Department of Physics, Faculty of Science, University of Yaounde I, P. O. Box 812, Yaounde, <CNY>Cameroon</CNY></AFF>
<AFF ID="S0217979212501640AF002">D&#x00E9;partement de Physique de l'Universit&#x00E9; des Sciences et Techniques de Masuku, B. P. 943, Franceville, <CNY>Gabon</CNY></AFF>
<AFF ID="S0217979212501640AF003">Laboratory of Mechanics, Department of Physics, Faculty of Science, University of Yaounde I, P. O. Box 812, Yaounde, <CNY>Cameroon</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2012</RE>
<RV>12 June 2012</RV>
<AC>6 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The modulational instability (MI) of Bose&#x2013;Einstein condensates based on a modified Gross&#x2013;Pitaevskii equation (GPE) which takes into account quantum fluctuations and a shape-dependent term, trapped in an external time-dependent complex potential is investigated. The external potential consists of an expulsive parabolic background with a complex potential and a gravitational field. The theoretical analysis uses a modified lens-type transformation which converts the modified GPE into a modified form without an explicit spatial dependence. A MI criterion and a growth rate are explicitly derived, both taking into account quantum fluctuations and the parameter related to the feeding or loss of atoms in the condensate which significantly affect the gain of instability of the condensate. Direct numerical simulations of the modified GPE show convincing agreements with analytical predictions. In addition, our numerical results also reveal that the gravitational field has three effects on the MI: (i) the deviation backward or forward of solitons trains, (ii) the enhancement of the appearance of the MI and (iii) the reduction of the lifetime of pulses. Moreover, numerical simulations proved that it is possible to control the propagation of the generated solitons trains by a proper choice of parameters characterizing both the loss or feeding of atoms and the gravitational field, respectively.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensates</KWD>
<KWD>modified Gross&#x2013;Pitaevskii equation</KWD>
<KWD>modified lens-type transformation</KWD>
<KWD>atoms feeding or loss</KWD>
<KWD>gravitational field</KWD>
<KWD>modulational instability criterion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Lm</KWD>
<KWD>03.75.Kk</KWD>
<KWD>05.45.Yv</KWD>
<KWD>34.20.Cf</KWD>
</KWDG>
</FRONT>
</ART>
