<ART ID="1250171" PID="2630" JID="140" BPAGE="1250171-1" EPAGE="1250171-15" PII="S0217979212501718" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNFOLD SYNCHRONIZATION COMMUNITY STRUCTURE USING MARKOV AND SPECTRAL SIGNATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JU</FNM>
<SNM>LI</SNM>
<EAD>liju284532@163.com</EAD>
<X-REF REFID="S0217979212501718AF001"></X-REF>
<X-REF REFID="S0217979212501718AF002"></X-REF>
</AUT>
<AUT>
<FNM>DIYI</FNM>
<SNM>CHEN</SNM>
<EAD>lihuu@126.com</EAD>
<X-REF REFID="S0217979212501718AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYI</FNM>
<SNM>MA</SNM>
<EAD>ieee307@163.com</EAD>
<X-REF REFID="S0217979212501718AF003"></X-REF>
</AUT>
<AUT>
<FNM>HUIJIA</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979212501718AF004"></X-REF>
</AUT>
<AFF ID="S0217979212501718AF001">School of Computer and Information, Hefei University of Technology, Hefei 230009, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501718AF002">School of Computer Science and Engineering, Chang Shu Institute of Technology, Changshu, Jiangsu, 215500, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501718AF003">Department of Electrical Engineering, Northwest Agriculture and Forestry University, Shaanxi Yangling, 712100, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501718AF004">Academy of Mathematic and Systems Science, Chinese Academy of Science-Beijing, 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2012</RE>
<AC>23 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Synchronization is a powerful basic rule in nature that regulates a large variety of complex processes, and global synchronization phenomena have been extensively studied for modeling and analyzing the dynamic of systems. Distinct from the existing studies, the work presented here explores the notion of local synchronization phenomenon and their intrinsic properties from the dynamics of a stochastic model defined on a complex network. The relationship between the hierarchical community structure of the network and the local synchronization properties of such a stochastic model has been established based on the famous Kuramoto Model. Critical topological information regarding to the community structures of the network can be inferred from their spectral signatures. Utilizing a novel dynamic system, we have developed an efficient two stages model which can efficiently uncover natural communities hidden in networks in a scalable manner. The effectiveness and efficiency of the algorithm have been theoretically analyzed as well as experimentally validated and it overcomes the inefficiency of the existing methods.</P>
</ABST>
<KWDG>
<KWD>Network dynamic</KWD>
<KWD>community detection</KWD>
<KWD>synchronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
